Bug 206619 - subversion 1.4 released
subversion 1.4 released
Product: Fedora
Classification: Fedora
Component: subversion (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
Depends On:
  Show dependency treegraph
Reported: 2006-09-15 07:37 EDT by Avi Kivity
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-21 12:24:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
subversion.spec from 1.3.2-6 with minor adjustments for 1.4 (18.78 KB, application/octet-stream)
2006-09-21 06:59 EDT, David Fraser
no flags Details

  None (edit)
Description Avi Kivity 2006-09-15 07:37:33 EDT
Description of problem:

Subversion 1.4 has been released.  It would be wonderful if it could be 
packaged in time for FC6.
Comment 1 David Fraser 2006-09-21 06:39:30 EDT
Have updated the spec file to work with subversion 1.4.0 tarball, will upload.
Builds successfully with same requirements as subversion 1.3.2 (including
passing tests in build)
Comment 2 David Fraser 2006-09-21 06:59:33 EDT
Created attachment 136844 [details]
subversion.spec from 1.3.2-6 with minor adjustments for 1.4
Comment 3 Joe Orton 2006-09-21 07:30:23 EDT
Thanks.  1.4.0 is already built internally (you can see it in CVS), the built
packages won't show up in Raw Hide at the moment.
Comment 4 Laurent Rineau 2007-03-21 12:24:01 EDT
Subversion-1.4.x is in Rawhide and FC-6.

Note You need to log in before you can comment on or make changes to this bug.